mkl-dnn for Debian
------------------


1. GIT based archive repack

Latest stable version fails during test so I created a master branch
tarball using the following commands:

 git clone https://github.com/01org/mkl-dnn.git
 cd mkl-dnn/
 git archive --format=tar.gz --output ../mkl-dnn-0.10+20170913.b01e3a5.tar.gz \
   --prefix=mkl-dnn-0.10+20170913.b01e3a5/ b01e3a5


 -- Adam Cecile <acecile@le-vert.net>  Wed, 13 Sep 2017 13:02:52 +0200
